
## Rabin
helm upgrade --install --namespace data-tools --values ../rabin/cubejs/values-secret.yaml cubejs-secret cubejs-secret

## Golem
helm upgrade --install --namespace data-tools --values ../golem/cubejs/values-secret.yaml cubejs-secret cubejs-secret
